Skocz do zawartości


Nie moge zainstalować patcha zmieniającego GTA:SA z wersji 2.0 na 1.0


3 odpowiedzi w tym temacie

#1 Filip03

    Newbie

  • Użytkownicy
  • 3 postów

Napisano 25 luty 2017 - 00:19

Oto mój problem http://img24.otofotk...roblem.png.html kliknijcie w link

Użytkownik Filip03 edytował ten post 25 luty 2017 - 00:22


#2 Szybki

    Godfather

  • Zarząd
  • 1771 postów

Napisano 25 luty 2017 - 01:17

GTA z płyty czy z jakiegoś steam?

#3 Filip03

    Newbie

  • Użytkownicy
  • 3 postów

Napisano 26 luty 2017 - 02:22

Pirat :0

#4 Szybki

    Godfather

  • Zarząd
  • 1771 postów

Napisano 26 luty 2017 - 22:52

No to odpowiedziałeś sam sobie co jest powodem.





Użytkownicy przeglądający ten temat: 1

0 użytkowników, 1 gości, 0 anonimowych